.version.harry_berks /* version checker */
{
	color: #000009;
	background-color: #DA4C7F;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.00000000000091px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u8033-136
{
	z-index: 40;
	width: 894px;
	min-height: 2851px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 72px;
	position: relative;
}

#u8033-2,#u8033-3,#u8033-5
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u8033-41
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u8033-10,#u8033-16,#u8033-22,#u8033-28,#u8033-34,#u8033-43,#u8033-55,#u8033-61,#u8033-67,#u8033-73,#u8033-79,#u8033-85,#u8033-97,#u8033-103,#u8033-112,#u8033-118,#u8033-124
{
	text-decoration: underline;
}

#u8033-6,#u8033-8,#u8033-9,#u8033-11,#u8033-12,#u8033-14,#u8033-15,#u8033-17,#u8033-18,#u8033-20,#u8033-21,#u8033-23,#u8033-24,#u8033-26,#u8033-27,#u8033-29,#u8033-30,#u8033-32,#u8033-33,#u8033-35,#u8033-36,#u8033-38,#u8033-39,#u8033-42,#u8033-44,#u8033-45,#u8033-47,#u8033-48,#u8033-50,#u8033-51,#u8033-53,#u8033-54,#u8033-56,#u8033-57,#u8033-59,#u8033-60,#u8033-62,#u8033-63,#u8033-65,#u8033-66,#u8033-68,#u8033-69,#u8033-71,#u8033-72,#u8033-74,#u8033-75,#u8033-77,#u8033-78,#u8033-80,#u8033-81,#u8033-83,#u8033-84,#u8033-86,#u8033-87,#u8033-89,#u8033-90,#u8033-92,#u8033-93,#u8033-95,#u8033-96,#u8033-98,#u8033-99,#u8033-101,#u8033-102,#u8033-104,#u8033-105,#u8033-107,#u8033-108,#u8033-110,#u8033-111,#u8033-113,#u8033-114,#u8033-116,#u8033-117,#u8033-119,#u8033-120,#u8033-122,#u8033-123,#u8033-125,#u8033-126,#u8033-128,#u8033-129,#u8033-131,#u8033-132,#u8033-133
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

